.appThrobber .x-appStateController, .blockingDiv {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
	filter: alpha(opacity=50); 
}

.appThrobber .x-appStateController > .throbber {
	display:block !important;
} 

.appBox {  
	background: url(../../../img/bg/transluent_white.png) repeat scroll 0 0;
	border: 1px solid #d1d4e6;
	padding-left: 19px;
	padding-right:19px;
}

.app {
	border: 1px solid #d1d4e6;
}

.appWrp {
	padding-left: 29px;
	padding-right: 29px;	
}

.app table.appTbl tr.doubleRowBlock th,
.app table.appTbl tr.doubleRowBlock th.last-child {border-left:none; border-top:none !important;}.app table.appTbl tr.doubleRow,
.app table.appTbl tr.doubleRow th,
.app table.appTbl tr.doubleRow th.last-child {border-bottom:none;}

.app table.appTbl {box-shadow: 0 0 4px #B8B8B8; border: 0 !important;}
.app table.appTbl th {background:url("../../../img/app/bg/vertical-bg-gradients.png") repeat-x left -2400px #ecedf4; color:#080d27;}
.app table.appTbl td {background: #fefefe; border: 0;}

.app table.appTbl tbody td:first-child,
.app table.appTbl tbody td.last-child,
.app table.appTbl tbody td.only-child {border-radius:0;}

.app table.appTbl tbody tr.last-child td:first-child,
.app table.appTbl tbody tr.only-child td:first-child,
.app table.appTbl tbody.only-child tr.last-child td:first-child {border-radius:0 0 0 10px;}
.app table.appTbl tbody tr.last-child td.last-child,
.app table.appTbl tbody tr.only-child td.last-child,
.app table.appTbl tbody.only-child tr.last-child td.last-child {border-radius:0 0 10px 0;}
.app table.appTbl tbody tr.last-child td.only-child,
.app table.appTbl tbody tr.only-child td.only-child,
.app table.appTbl tbody.only-child tr.last-child td.only-child {border-radius:0 0 10px 10px;}

.app table.appTbl thead th:first-child,
.app table.appTbl tbody tr:first-child th:first-child,
.app table.appTbl tbody.only-child tr:first-child td:first-child {border-radius:10px 0 0 0;}
.app table.appTbl thead th.last-child,
.app table.appTbl tbody tr:first-child th.last-child,
.app table.appTbl tbody.only-child tr:first-child td.last-child {border-radius:0 10px 0 0;}
.app table.appTbl thead th.only-child,
.app table.appTbl tbody tr:first-child th.only-child,
.app table.appTbl tbody.only-child tr:first-child td.only-child {border-radius:10px 10px 0 0;}

.app table.appTbl thead.only-child th:first-child,
.app table.appTbl tbody.only-child tr.only-child td:first-child {border-radius:10px 0 0 10px;}
.app table.appTbl thead.only-child th.last-child,
.app table.appTbl tbody.only-child tr.only-child td.last-child {border-radius:0 10px 10px 0;}
.app table.appTbl thead.only-child th.only-child,
.app table.appTbl tbody.only-child tr.only-child td.only-child {border-radius:10px;}


.app .dgrid { background: #fff; }
.app .dojoxGrid, .app .dgrid {box-shadow:0; border: 1px solid #cccccc;}
.app .dojoxGrid .dojoxGridMasterHeader {background: transparent;}
.app .dojoxGrid .dojoxGridScrollbox {border-radius: 0 0 10px 10px;}

.app .dojoxGrid .dojoxGridRowOver .dojoxGridRowTable .dojoxGridCell, .app .dgrid-row:hover,
.app .dojoxGrid .dojoxGridRowSelected .dojoxGridRowTable .dojoxGridCell, .app .dgrid-selected,
.app .dojoxGrid .dojoxGridRowbarOver .dojoxGridRowbarInner,
.app .dojoxGrid .dojoxGridRowbarSelected .dojoxGridRowbarInner {background-color: #f0eff5;}

.dgrid-footer{
	background: transparent;
}

.app .progressBar li {*position: relative;}
.app .progressBar li .outerContainer {*position: absolute; *top: 50%;}
.app .progressBar li .innerContainer {*position: relative; *top: -50%;}
.app .progressBar li .pageNr {padding-left: 14px;}
.app .progressBar li .pageDesc {*left: 35px;}


.app .inputWrp input,
.app .inputWrp textarea {*padding: 1px 0;}

.app .dijitTabContainer .dijitTabListWrapper .dijitTab .dijitTabContentIE {border-radius: 8px 8px 0 0;}

.app .appAccordionWrp .dijitAccordionInnerContainer {box-shadow: 0;}
.app .appAccordionWrp .dijitContentPane p {color: #494949 !important;}
.app .appAccordionWrp .dijitAccordionTitle {
	zoom: 1;
	background-color: #cccccc;
	-ms-filter: "progid:DXImageTransform.Microsoft.Chroma(Color=#cccccc) progid:DXImageTransform.Microsoft.DropShadow(Color=#ffffff, OffX=0, OffY=1)";
	filter: progid:DXImageTransform.Microsoft.Chroma(Color=#cccccc)
	        progid:DXImageTransform.Microsoft.DropShadow(OffX=0, OffY=1, Color=#ffffff);
}

.appBtnPrimary,
.appBtnSecondary {
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color='#B8B8B8', Direction=90, Strength=1),
            progid:DXImageTransform.Microsoft.Shadow(color='#B8B8B8', Direction=180, Strength=1)";
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#B8B8B8', Direction=90, Strength=1),
            progid:DXImageTransform.Microsoft.Shadow(color='#B8B8B8', Direction=180, Strength=1);	
}

.gls .dijitTooltipContainer {
	box-shadow: 0 1px 3px #cccccc;
}

.gls .dijitDialog .dijitDialogTitleBar,
.gls .dijitDialog .dijitDialogPaneContent {
	background: transparent;
}

.gls .dijitDialog .appDialog,
.gls .dijitDialog .appDialog .appBox {
	position: relative;
	z-index: 0;
}

.gls .dijitDialog .dijitDialogTitleBar {border-radius: 10px 10px 0 0;}
.gls .dijitDialog .appDialog .appFooterRight {border-radius: 0 0 10px 10px;}

.gls .dijitMenuActive {width:110% !important;}
.gls .dijitMenuActive .dijitMenuTable .dijitHoverFocused { font-weight:normal !important;}

.app table.appTbl thead,
.app table.appTbl tbody,
.app table.appTbl tr { behavior: url(../resources/js/last-child.htc); } .app table.appTbl {behavior: url(../resources/js/last-child.htc);}

.wipi003 div.left div.info { border:1px solid #b8b8b8; box-shadow:none; border-radius:10px;}

.wipp001 .typeahead .dijitInputContainer {
	padding: 1px 5px;
}

.col3tooltipDisabled {filter:alpha(opacity=40);}

.wies003 .parcels .details th.last-child { padding: 0px !important; }
.wies003 table.appTbl tr.last-child td { padding: 7px 7px 15px 7px; }

.wiph001 .dijitDialogPaneContent
{
	min-height: 200px; 
	max-width: 450px;  
 	background: transparent;
	overflow: hidden  !important; 
} 	
 